﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Exporting Elasticsearch-based Analytics History (based on category)</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting Elasticsearch-based Analytics History (based on category)</h1>
        <p>You can export the analytics history of a specific subcategory of analytic control. To export, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to the Analytics History.</p>
            </li>
            <li>
                <p>Select&#160;Elastic&#160;tab,&#160;select a category tab. Under the selected category tab, select&#160;Actions.</p>
            </li>
            <li>
                <p>Click Export and select an export format. The supported export formats: CSV and MS excel.</p>
            </li>
            <li>
                <p>Choose a path on your computer to save the exported document.</p>
            </li>
        </ol>
    </body>
</html>